@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1;
	color: #266172;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
	padding-left: 20px;
}

ul li p{
	text-indent:80px;
}

li{
	margin-top: 7pt;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}



/*リンク設定
---------------------------------------------------------------------------*/
a {
	color: #266172;
}

a:hover {
	color: #8E2F8E;
	font-weight: bold;
	text-decoration: none;
}


/*wrapper設定
---------------------------------------------------------------------------*/
#wrapper {
	background-color: #FFFFFF;
	width:900px;
	margin: 0 auto;
}


/*top設定
---------------------------------------------------------------------------*/
#top {
	background: #9CCFDE url(../images/bl_top.jpg)  right no-repeat;
	height: 300px;
	width: 900px;
	margin: 0 auto;
}

#top_img h1 {
	text-align: left;
	padding-top: 5px;
	margin-left: 10px;
}

ul#menu {
	width: 200px;
	margin-left: 30px;
	text-align: left;
	font-size: 25px;
}

ul#menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	width: 200px;
	padding-top: 5px;
	padding-bottom: 2px;
}

ul#menu a:hover {
	background-color: #FFFFFF;
	color: #9CCFDE;
}


/*contents設定
---------------------------------------------------------------------------*/
#contents {
	height: 620px;
	width: 896px;
	border-left: 2px solid #9CCFDE;
	border-right: 2px solid #9CCFDE;
}

/*main設定
---------------------------------------------------------------------------*/
#main {
	float: left;
	height:600px;
	width:456px;
	margin: 0 10px;
	padding:10px;
}

#main p {
	margin: 5px auto;
	text-indent: 20px;
}

/*side設定
---------------------------------------------------------------------------*/
#side {
	float: right;
	
	height:600px;
	width:360px;
	margin: 0 10px;
	padding:10px;
}

#side p {
	margin: 5px auto;
	text-indent: 20px;
}

#side li{
	font-size: 10pt;
	height: 13px;
}

/*footer設定
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	background-color:#9CCFDE;
	padding-top:10px;
	height:30px;
	width:900px;
	text-align: center;
}

/*その他設定
---------------------------------------------------------------------------*/
#t1 table {
	width: 320px;
	margin: 5px 20px;
	border: 2px solid;	
	text-align: center;
	font-size: 13pt;
	background-color: #754C24;
}

#t1 table tr td {
	width: 40px;
	border: 2px solid;
	vertical-align: top;
	white-space: normal;
	margin-top: 0px;
	padding-top: 5px;
	background-color: #ffffff;
}

#t1 table tr td h5{
	font-size: 8pt;
	text-align: center;
}

#main li{
	height: 50px;
}
